/*body*/
body {
background-color: white;
margin:0;
padding:0;
}

#main{
position:relative;
width:838px;
margin:0px auto;
padding:0px;
background-color:white;
}


 h2 {
text-align:center;
color:blue;
}

/* nav */
.menu{
background-color:blue;
padding:5px;
width:828px;
margin:0px;
line-height:20px;
}

.menu  li{
display:inline;
position:relative;
}

.menu  li a{
		padding:1px;
		margin:0 50px 0 10px;
        font-family: arial, tahoma, sans-serif;
        font-size: 16px;
        text-align: center;
        text-decoration: none;
        color: white;
		font-weight:bold;
		border-radius:0px 0px 0px 0px;
}
   .menu li a:hover {color:dimgray; }
    .menu li a:current {color:sienna; }
 
#submenu
{
display:none;
position:absolute;
}
.menu li ul{
position:absolute;
left:-60px;
width:200px;
line-height:24px;
padding-bottom:2px;
padding-top:2px;
}

.menu li:hover #submenu{display:block; background-color:blue;} 
	
 .category{
		font-family: tahoma, sans-serif;
		color:dimgray;
		/*font-weight:bold;*/ 
        font-size: 12px;
		border-left: 2px solid blue;
     	padding:0px 4px;
		margin:0px 0 10px 0px;
		display:inline;
		float:left;
		/*border:1px solid black;*/
		width:600px;
		line-height:20px;
}
.category h3{
	line-height:5px;
	font-family: arial, tahoma, sans-serif;

}

#cart_panel{
float:right;
margin:0px 50px 10px 0px;

padding:0px 10px 0px 15px;
line-height:0px;
text-align:center;
font-size: 14px;
height:120px;


}

.category a{ color:blue;}

    .category a:hover {color:deepskyblue; }

	.category_last{
 
        font-family: tahoma, sans-serif;
        font-size: 12px;
		border-left: 2px solid blue;
		color:black;
     	padding:0px 4px;
		margin:0px 0 10px 0px;
		display:inline;
		clear:left;
}

.category_last a{ color:blue;}

    .category_last a:hover {color:deepskyblue; }
 
/* shopping cart*/	
#cart{
  background-color: white;
  padding-bottom: 0px;
  padding-top: 0px;
  position:relative;
  margin:0 2px;
  /*border:1px solid lightgray;*/
}

#table {
  width: 838px;
  height:auto;
  text-align: center; 
}
.desc{
text-align: left;
}
.ship{
text-align: left;
}
th{
 font-size: 12pt;
 color: red;
 text-transform:none;
 padding:0px 5px;
}

td{
 font-size: 12pt;
 padding:0px 2px;
}

.qty {
 font-size: 12pt;
}

#checkout{
background-color:blue;
padding:7px 20px;
color:white;
        font-family: tahoma, sans-serif;
        font-size: 16px;
		border-radius:5px;
		float:right;
		margin:0px 70px 10px 0px;
        text-decoration: none;
		font-weight:bold;
		
}
     a#checkout:hover {color:deepskyblue; }


 #select {
margin:0 0px 0 10px;
padding:0 0 10px 0;
float:left;
clear:left;
}	

 #products {
margin:0 0px 0px 10px;
}	
#contents{
}
/*product image gallery*/
	.ad{
  margin: 3px;
  background-color:white;
  border:2px solid lavender;
  height: 340px;
  width: 262px;
  text-align: center;
  display:inline;
  float: left;
  position:relative;
	}
	
	div.ad .photoes {
    }
	
.ad p{
  text-align: center;
  font-weight: normal;
  width: 260px;
  margin: 0px 2px;
font-family: sans-serif;
	font-size:10pt;
		}

	.ad h5{
  margin: 2px 2px;
	font-size:10pt;
	color:red;
	text-align:center;
font-family: sans-serif;
	}
	.ad a{
	position:absolute;
	left:10px;
	bottom:5px;
	color:blue;
    font-family: arial;	
font-size:9pt;	
  font-weight: bold;
	}
	
	 .single{
	color:green;
    font-family: sans-serif;	
font-size:8pt;	
  font-weight: normal;
	}
	
	

	/*specials image gallery*/
#special_main{
margin:40px 0px 20px 40px;
}

	.special_ad{
  border:2px solid lavender;
background-color:white;
  margin: 3px;
  height: auto;
  width: auto;
  text-align: center;
  display:inline;
  float: left;
  
	}
	
	div.special_ad .photoes {
    }
	
.special_ad p{
  text-align: center;
  font-weight: normal;
  width: 260px;
  margin: 2px 2px;
font-family: sans-serif;
	font-size:10pt;
		}

	.special_ad h5{
  margin: 5px 5px;
	font-size:10pt;
	color:red;
	text-align:center;
font-family: sans-serif;
	}
.special_heading{
/*border:1px solid black;*/
}

.scratch
{
text-decoration:line-through;
}	
	
	/*checkout*/
	.total {
	text-align:right;
 padding:3px 0px;
	}
	.price {
	text-align:right;
 padding:3px 0px;
	}
	
	#secure{
	position:relative;
	left:400px;
	}
	
	#buynow{
	position:relative;
	left:620px;
	bottom:80px;
	}
	
	/* home page*/	
	.about_us{
	margin:0 50px 10px 50px;
	font-family: sans-serif;
	font-size:10pt;
	color:black;
	}
	
	/*side bar */
	#sidepanel{
	float:right;
	width:220px;
	height:auto;
	margin:10px 0px;
	border-left:2px solid white;
	}

  ul.sidemenu  {
	list-style-type:none;
	text-decoration: none;
    font-family: arial, tahoma, sans-serif;
	color:dimgray;
	font-weight:bold;
	}  

	ul.sidemenu  li a{
        font-family: arial, tahoma, sans-serif;
        font-size: 13px;
        text-align: center;
        text-decoration: none;
        color: blue;
		font-weight:normal;
	}  
    ul.sidemenu li a:hover {font-weight:bold; border-bottom:2px solid blue; }
	
	#sidepanel img{
	margin:5px 40px;
	}
	
	#contact_us{
	text-align:left;
	line-height:10px;
	margin:0 0 0 250px;
	/*border:1px solid black;*/
	color:dimgray;
	}

	#email_form{
	text-align:left;
	margin:0 0 0 250px;
	//border:1px solid black;
	color:black;
	}
	
	#captcha {
	text-align:center;
	margin:0 0 0 50px;
	}

	#captcha td{
	padding:3px;
	}
	
/*footer*/
#footer {
text-align:center;
color:white;
background-color:deepskyblue;
font-family: sans-serif;
clear:both;
}
#terms {
margin-left:30px; font-size:12px; color:grey;
}
#back {
margin-left:400px; font-size:14px; color:red;
}

#shipping th,td{color:black; padding-right:10px; text-align:left;

}
